#include <stdlib.h>
#include "ti_drivers_config.h"
#include "ti_board_config.h"

void fsi_board_a_master_main(void *args);

int main(void)
{
    System_init();
    Board_init();

    fsi_board_a_master_main(NULL);

    Board_deinit();
    System_deinit();

    return 0;
}
